FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by foobar.
Your IP: 3.237.66.86

libgda5 b8628f1b-7daf-412e-9cb1-6dea9ace208e

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/libgda5,b8628f1b-7daf-412e-9cb1-6dea9ace208e.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/11/10 06:15:58
Runtime:0:00:16.541936

Toc:

  • error 1
  • error: failed to open /etc/mtab: Permission denied
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.59590
  • build
  • Executing(%build): /bin/sh -e /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.33887
  • error 4
  • error: Bad exit status from /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.33887 (%build)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Nov 10 06:15:06 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/b8628f1b-7daf-412e-9cb1-6dea9ace208e/libgda5-5.2.10-1.src.rpm
fetched 12668039 bytes, 4342.4 K/s
installing srpm: libgda5-5.2.10-1.src.rpm
+ install -d /tmp/B.4ZeOy1/BUILD /tmp/B.4ZeOy1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libgda5-5.2.10-1.src.rpm
* Tue Nov 10 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libgda5.git;a=log;h=master
* Mon Nov 09 2020 Jakub Bogusz <qboosh@pld-linux.org> 6fe2b8c
- updated to 5.2.10 + rpm -Uhv --nodeps --define '_topdir /tmp/B.4ZeOy1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libgda5-5.2.10-1.src.rpm error: failed to open /etc/mtab: Permission denied Preparing... ################################################## libgda5 ################################################## + rm -f libgda5-5.2.10-1.src.rpm + install -m 700 -d /tmp/B.4ZeOy1/BUILD/tmp + TMPDIR=/tmp/B.4ZeOy1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.4ZeOy1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.4ZeOy1/libgda5.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: goocanvas2-devel >= 2.0 is needed by libgda5-5.2.10-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Loading [pndir]th-test... Applying packages.ndir.2020.11.08-15.50.02.gz... Retrieving diff::packages.ndir.2020.11.08-18.13.01.gz......................................done Applying packages.ndir.2020.11.08-18.13.01.gz... Retrieving diff::packages.ndir.2020.11.09-14.11.02.gz......................................done Applying packages.ndir.2020.11.09-14.11.02.gz... Retrieving diff::packages.ndir.2020.11.09-14.23.02.gz......................................done Applying packages.ndir.2020.11.09-14.23.02.gz... Retrieving diff::packages.ndir.2020.11.09-14.29.02.gz......................................done Applying packages.ndir.2020.11.09-14.29.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving diff::packages.ndir.2020.11.08-15.50.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.11.08-15.50.02.gz... Retrieving diff::packages.ndir.2020.11.08-17.53.01.gz......................................done Applying packages.ndir.2020.11.08-17.53.01.gz... Retrieving diff::packages.ndir.2020.11.08-17.54.01.gz......................................done Applying packages.ndir.2020.11.08-17.54.01.gz... Retrieving diff::packages.ndir.2020.11.08-18.13.01.gz......................................done Applying packages.ndir.2020.11.08-18.13.01.gz... Retrieving diff::packages.ndir.2020.11.08-21.14.01.gz......................................done Retrieving diff::packages.ndir.dscr.2020.11.08-21.14.01.gz.................................done Applying packages.ndir.2020.11.08-21.14.01.gz... Retrieving diff::packages.ndir.2020.11.09-14.11.02.gz......................................done Retrieving diff::packages.ndir.dscr.2020.11.09-14.11.02.gz.................................done Applying packages.ndir.2020.11.09-14.11.02.gz... Retrieving diff::packages.ndir.2020.11.09-14.23.02.gz......................................done Retrieving diff::packages.ndir.dscr.2020.11.09-14.23.02.gz.................................done Applying packages.ndir.2020.11.09-14.23.02.gz... Applying packages.ndir.2020.11.09-14.31.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29738 packages read poldek: Removed 1080 duplicate packages from available set poldek: Processing dependencies... poldek: There are 1 package to install: poldek: A goocanvas2-devel-2.0.4-1.x86_64 poldek: This operation will use 768.5KB of disk space. poldek: Need to get 56.4KB of archives (56.4KB to download). poldek: poldek: Retrieving th::goocanvas2-devel-2.0.4-1.x86_64.rpm.........................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: goocanvas2-devel >= 2.0 is needed by libgda5-5.2.10-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: goocanvas2\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade goocanvas2-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29738 packages read Removed 1080 duplicate packages from available set Processing dependencies... There are 1 package to install: A goocanvas2-devel-2.0.4-1.x86_64 This operation will use 768.5KB of disk space. Need to get 56.4KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## goocanvas2-devel ################################################## building RPM using: set -ex; : build-id: b8628f1b-7daf-412e-9cb1-6dea9ace208e; TMPDIR=/tmp/B.4ZeOy1/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.4ZeOy1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.4ZeOy1/libgda5.spec + : build-id: b8628f1b-7daf-412e-9cb1-6dea9ace208e + TMPDIR=/tmp/B.4ZeOy1/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.4ZeOy1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.4ZeOy1/libgda5.spec Building target platforms: x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.59590 + umask 022 + cd /tmp/B.4ZeOy1/BUILD + cd /tmp/B.4ZeOy1/BUILD + rm -rf libgda-5.2.10 + /usr/bin/xz -dc /tmp/B.4ZeOy1/libgda-5.2.10.tar.xz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd libgda-5.2.10 + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (libgda5-configure.patch):' Patch #0 (libgda5-configure.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-configure.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-configure.patch + /usr/bin/patch -s -p1 + echo 'Patch #1 (libgda5-oracle.patch):' Patch #1 (libgda5-oracle.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-oracle.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-oracle.patch + /usr/bin/patch -s -p1 + echo 'Patch #2 (libgda5-missing.patch):' Patch #2 (libgda5-missing.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-missing.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-missing.patch + /usr/bin/patch -s -p1 + echo 'Patch #3 (libgda5-db.patch):' Patch #3 (libgda5-db.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-db.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-db.patch + /usr/bin/patch -s -p1 + echo 'Patch #4 (libgda5-yelp.patch):' Patch #4 (libgda5-yelp.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-yelp.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-yelp.patch + /usr/bin/patch -s -p1 + echo 'Patch #5 (java-arch.patch):' Patch #5 (java-arch.patch): + '[' -f /tmp/B.4ZeOy1/java-arch.patch ']' + /bin/cat /tmp/B.4ZeOy1/java-arch.patch + /usr/bin/patch -s -p1 + echo 'Patch #6 (java8.patch):' Patch #6 (java8.patch): + '[' -f /tmp/B.4ZeOy1/java8.patch ']' + /bin/cat /tmp/B.4ZeOy1/java8.patch + /usr/bin/patch -s -p1 + echo 'Patch #8 (libgda5-sqlite.patch):' Patch #8 (libgda5-sqlite.patch): + '[' -f /tmp/B.4ZeOy1/libgda5-sqlite.patch ']' + /bin/cat /tmp/B.4ZeOy1/libgda5-sqlite.patch + /usr/bin/patch -s -p1 + /bin/sed -i -e '1s,/usr/bin/env python3,/usr/bin/python3,' libgda-report/RML/trml2html/trml2html.py libgda-report/RML/trml2pdf/trml2pdf.py + exit 0 Executing(%build): /bin/sh -e /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.33887 TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin:/home/users/builder/bin TMPDIR=/tmp/B.4ZeOy1/BUILD/tmp + umask 022 + cd /tmp/B.4ZeOy1/BUILD + cd libgda-5.2.10 + cp -f /usr/share/aclocal/introspection.m4 m4/introspection.m4 + export 'JAVA_HOME=/usr/lib64/jvm/java' + export '_JAVA_SUFFIX=/lib/amd64/server' + gtkdocize --copy + intltoolize --copy --force You should update your 'aclocal.m4' by running aclocal. + libtoolize --copy --force --install libtoolize: putting auxiliary files in '.'. libtoolize: copying file './config.guess' libtoolize: copying file './config.sub' libtoolize: copying file './install-sh' libtoolize: copying file './ltmain.sh' libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'. libtoolize: copying file 'm4/libtool.m4' libtoolize: copying file 'm4/ltoptions.m4' libtoolize: copying file 'm4/ltsugar.m4' libtoolize: copying file 'm4/ltversion.m4' libtoolize: copying file 'm4/lt~obsolete.m4' libtoolize: Consider adding '-I m4' to ACLOCAL_AMFLAGS in Makefile.am. + aclocal -I m4 + autoconf + automake -a -c -f --foreign configure.ac:21: installing './compile' configure.ac:22: installing './missing' control-center/Makefile.am: installing './depcomp' libgda-ui/Makefile.am:238: warning: addprefix $(srcdir: non-POSIX variable name libgda-ui/Makefile.am:238: (probably a GNU make extension) libgda/Makefile.am:348: warning: addprefix $(srcdir: non-POSIX variable name libgda/Makefile.am:348: (probably a GNU make extension) providers/jdbc/Makefile.am:73: warning: shell $(GLIB_COMPILE_RESOURCES: non-POSIX variable name providers/jdbc/Makefile.am:73: (probably a GNU make extension) providers/oracle/Makefile.am:16: warning: addprefix $(top_srcdir: non-POSIX variable name providers/oracle/Makefile.am:16: (probably a GNU make extension) providers/reuseable/mysql/Makefile.am:10: warning: addprefix $(top_srcdir: non-POSIX variable name providers/reuseable/mysql/Makefile.am:10: (probably a GNU make extension) providers/reuseable/postgres/Makefile.am:10: warning: addprefix $(top_srcdir: non-POSIX variable name providers/reuseable/postgres/Makefile.am:10: (probably a GNU make extension) providers/skel-implementation/capi/Makefile.am:16: warning: addprefix $(top_srcdir: non-POSIX variable name providers/skel-implementation/capi/Makefile.am:16: (probably a GNU make extension) providers/web/Makefile.am:13: warning: source file '$(top_srcdir)/libgda/md5c.c' is in a subdirectory, providers/web/Makefile.am:13: but option 'subdir-objects' is disabled automake: warning: possible forward-incompatibility. automake: At least a source file is in a subdirectory, but the 'subdir-objects' automake: automake option hasn't been enabled. For now, the corresponding output automake: object file(s) will be placed in the top-level directory. However, automake: this behaviour will change in future Automake versions: they will automake: unconditionally cause object files to be placed in the same subdirectory automake: of the corresponding sources. automake: You are advised to start using 'subdir-objects' option throughout your automake: project, to avoid future incompatibilities. tests/data-models/Makefile.am:14: warning: source file '../test-errors.c' is in a subdirectory, tests/data-models/Makefile.am:14: but option 'subdir-objects' is disabled tests/multi-threading/Makefile.am:13: warning: source file '../test-errors.c' is in a subdirectory, tests/multi-threading/Makefile.am:13: but option 'subdir-objects' is disabled tests/providers/Makefile.am:43: warning: source file '../test-errors.c' is in a subdirectory, tests/providers/Makefile.am:43: but option 'subdir-objects' is disabled tests/value-holders/Makefile.am:14: warning: source file '../test-errors.c' is in a subdirectory, tests/value-holders/Makefile.am:14: but option 'subdir-objects' is disabled tools/Makefile.am:42: warning: source file '$(top_srcdir)/libgda/md5c.c' is in a subdirectory, tools/Makefile.am:42: but option 'subdir-objects' is disabled tools/browser/Makefile.am:43: warning: source file '../config-info.c' is in a subdirectory, tools/browser/Makefile.am:43: but option 'subdir-objects' is disabled tools/browser/Makefile.am:43: warning: source file '../tool-utils.c' is in a subdirectory, tools/browser/Makefile.am:43: but option 'subdir-objects' is disabled tools/browser/Makefile.am:142: warning: source file '../tool-utils.c' is in a subdirectory, tools/browser/Makefile.am:142: but option 'subdir-objects' is disabled tools/browser/common/Makefile.am:23: warning: source file '../../tools-favorites.c' is in a subdirectory, tools/browser/common/Makefile.am:23: but option 'subdir-objects' is disabled + javac getsp.java javac: error while loading shared libraries: libjli.so: cannot open shared object file: No such file or directory error: Bad exit status from /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.33887 (%build) RPM build errors: Bad exit status from /tmp/B.4ZeOy1/BUILD/tmp/rpm-tmp.33887 (%build) ended at: Tue Nov 10 06:15:58 2020, done in 0:00:16.541936 error: No files produced. + chmod -R u+rwX /tmp/B.4ZeOy1/BUILD + rm -rf /tmp/B.4ZeOy1/tmp /tmp/B.4ZeOy1/BUILD + rm -rf /tmp/B.4ZeOy1 Begin-PLD-Builder-Info Build-Time: user:26.21s sys:3.09s real:51.72s (faults io:44059 non-io:604406) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]